.guest {
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	position:absolute;
	border-left:1px solid #BBBBBB;
	border-top:1px solid #BBBBBB;
	border-bottom:1px solid #505050;
	border-right:1px solid #505050;
	margin:0px;
	padding:5px;
	background-color:#FFFFFF;
	cursor:pointer;
	z-index: 4;
}

.pot_guest {
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 4px 0 4px 5px;
	/*padding-left:5px;
	padding-top:5px;*/
	cursor:pointer;
	border-bottom: 1px dotted #d8d8d8;
}

.pot_guest_drag {
	position: absolute;
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left:5px;
	padding-top:5px;
	border: 1px dashed gray;
	cursor:pointer;
	z-index: 2000;
}

.table {
	position:absolute;
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
	z-index: 2;
}
.table.circle {
	border: 1px solid #ffe1ad;
	border-radius:50%;
	background: #ffe1ad;
}
.table.rect {
	background: #ffe1ad;
	border: 1px solid #ffe1ad;
}
.table.object {
	background: #ededed;
	border: 1px solid #dedcdc;
}
.table.row {
	border: 1px dotted #979191;
        background: transparent;
}

.seat {
	position:absolute;
	background-repeat:no-repeat;
	background-position: left top;
	cursor:default;
	z-index: 2;
	border-radius: 50%;
	display: flex;
	align-items: center;
  	text-align: center;
}
.seat_label {
	/*position:absolute;*/
	/* text-align: center; */
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 10px;
	color: #4c4c4c;
	width: inherit;
}

.table_label {
	position:absolute;
	text-align: center;
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
}

.table_function {
	position:absolute;
	width:12px;
	height:12px;
	z-index:3000;
}

.edit_function {
	position:absolute;
	font-family: 'Open Sans',verdana, arial, sans-serif;
	color:#9d9b9b;
	cursor:pointer;
	font-size:12px;
}

.background {
	border-top:1px solid #D7E3EA;
	border-left:1px solid #D7E3EA;
	position:absolute;
	background-color:#ffffff;
	background-image: url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/grid.gif);
}

.menu {
	position:absolute;
	background-color:#FFFFFF;
	z-index: 1000;
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	width:168px;
}

.menu_button {
	position: absolute;
	left: 0px;
	cursor:pointer;
	width:168px;
	height:16px;
	font-family:'Open Sans',verdana, arial, sans-serif;
	font-size: 22px;
	font-weight:normal;
	color: #0276ba;
	z-index: 1000;
}

.menu_title {
    font-weight:normal;
    font-size: 20px;
    color:#3E5469;
	padding-top: 0px;
	margin-top: 0px;
	top: 7px;
	position: absolute;
}

.table_menu_button {
	left: 0px;
	cursor:pointer;
	width:185px;
	margin-top:1px;
	padding:3px 3px 3px 5px;
	font-family: 'Open Sans',verdana, arial, sans-serif;
	font-size: 13px;
	color: #606060;
}

.table_menu_button input[type="text"] {
	font-size:13px;
}

table input[type="radio"] {
	display:none;
}
.table_icon {
    width:80px;
    height:50px;
    vertical-align:middle;
    margin:0px 20px 5px 0px;
	border:1px solid #fff;
}
.table_icon:hover {
    cursor:pointer;	
}
.table_icon.selectedType {
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(155, 155, 155, 1);
    -moz-box-shadow: 0px 0px 5px rgba(155, 155, 155, 1);
    -webkit-box-shadow: 0px 0px 5px rgba(155, 155, 155, 1);
    border:1px solid #598c99;
}

.table_icon.circle {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px 0;
}
.table_icon.oneside {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px -50px;
}
.table_icon.twosides {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px -100px;
}
.table_icon.threesidesa {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px -150px;
}
.table_icon.threesidesb {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px -200px;
}
.table_icon.foursides {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -551px -250px;
}
.table_icon.square {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -471px 0;
}
.table_icon.row {
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -471px -50px;
}
.table_icon_text {
	text-align:center;
	padding:2px 20px 0px 0px;
}
.menu_icon {
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
}

.menu_content {
	border:2px solid #D7E3EA;
	border-left: 1px solid #D7E3EA;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding:15px;
	position: fixed;
	top: 77px;
	left: 168px; 
	background-color:#FEFEFE;
	font-family: Lato, verdana, arial, sans-serif;
	font-size: 15px;
	color: #00657F;
	display: none;
	z-index: 2000;
}

.menu_content input {
	font-family: 'Open Sans',verdana, arial, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	font-size:15px;
}

.menu_content input[type="checkbox"] {
	margin-right: 15px;
}

.menu_content select {
	font-family: 'Open Sans',verdana, arial, sans-serif;
	border: 1px solid #D7E3EA;
	border-radius: 5px;
	padding: 2px 2px 2px 0px;
	margin-left: 0px;
	font-size:14px;
}

#guestlist_table td {
	padding-top: 8px;
}

input[type="text"] {
	font-family: 'Open Sans',verdana, arial, sans-serif;
	padding-left: 5px;
	border: 1px solid #D7E3EA;
	border-radius: 5px;
	font-size: 14px;
}

input[type="button"], input[type="submit"] {
	color: #ffffff;
	background-color: #5AAA5E;
	text-shadow: none;
	font-size: 16px;
	padding: 5px 12px;
	border: 1px solid #508753;
	border-radius: 5px;
	-webkit-appearance: none;
}

input[type="button"]:hover, input[type="submit"]:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');*/
	background-color: #4C8C4A;
	cursor: pointer;
}

.ttp_grey_button {
	background-color: #0276ba !important;
	padding: 5px 12px;
	border-radius: 5px;
	color: #fff !important;
}
.ttp_grey_button:hover {
	background-color: #2292d3 !important;
	text-decoration: none !important;
	color: #fff !important;
}

.menu_prompt {
	border:2px solid #5b73d0;
	padding:0px;
	position:absolute;
	background-color:#ecf3ff;;
	font-family: arial;
	font-size: 11px;
	z-index: 2000;
	width: 230px;
	height: 125px;
}

.suggestions_pane {
	border:1px solid #D7E3EA;
	box-shadow: 0px 0px 5px 1px rgba(202, 202, 202, 0.50);
	-moz-box-shadow: 0px 0px 5px 1px rgba(202, 202, 202, 0.50);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(202, 202, 202, 0.50);
	background-color:#e0edfa;
	padding: 10px 16px;
	position:absolute;
	font-family: 'Raleway',verdana, arial, sans-serif;
	color: #3E5469;
	font-size: 18px;
	font-weight: 600;
	border-radius: 5px;
	top: 10px;
	left: 10px;
	visibility: hidden;
	z-index: 3;
}

.resize_horizontal {
	position: absolute;
	cursor: ew-resize;
	z-index: 500;
}
.resize_vertical {
	position: absolute;
	cursor: ns-resize;
	z-index: 500;
}

.resize_object_horizontal {
	position: absolute;
	cursor: ew-resize;
	z-index: 1500;
}
.resize_object_vertical {
	position: absolute;
	cursor: ns-resize;
	z-index: 1500;
}

input.openplan {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	background-color:#ffffff;
}

input.openplan_over {
 	border-bottom-color: #c0c0c0;
 	border-right-color: #c0c0c0;
}

.toolbaricon {
    margin:5px;
    cursor:pointer;
}

.searchbox {
	background: url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/search-white.png) no-repeat 10px 5px #fcfcfc;
    border: 1px solid #ABADB3;
    width: 120px;
    border-radius: 5px;
}

#statstabs_wrapper {
	width: 392px;
	margin:25px 0px 15px 0px;
}
#statstabs_container {
	border-bottom: 1px solid #D7E3EA;
}
#statstabs {
	list-style: none;
	padding: 5px 0 4px 0;
	margin: 0 0 0 10px;
}
#statstabs li {
	display: inline;
}
#statstabs li a {
	border: 1px solid #D7E3EA;
	padding: 4px 10px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
	border-radius: 5px 5px 0 0;
}
#statstabs li a:hover {
	background-color: #dddddd;
}
#statstabs li.active a {
	border-bottom: 1px solid #fff;
	background-color: #fff;
	padding-bottom: 5px;
	border-bottom: none;
}
#statstabs li.active a:hover {
	background-color: #fff;
	padding-bottom: 5px;
	border-bottom: none;
}

#statstabs_content_container {
	border: 1px solid #D7E3EA;
	background-color: #fff;
	border-top: none;
	padding: 10px;
	width: 370px;
	max-height: 350px;
	overflow-y: auto;
}
.statstab_content {
	display: none;
}


/* CSS IMAGE SPRITES */

.close_button {
	display: block;
	width: 16px;
	height: 16px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) 0 0;
	position:absolute;
	top: 11px;
	right: 11px;
}


.tables_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) 0 -64px;
	vertical-align:middle;
	margin-right:20px;
}
.guests_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -32px -64px;
	vertical-align:middle;
	margin-right:20px;
}
.objects_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -64px -64px;
	vertical-align:middle;
	margin-right:20px;
}
.save_icon {
	display:inline-block;
	width: 32px;
	height: 32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -18px 0;
	margin:5px;
    cursor:pointer;
}
.save_icon:hover {
	background-position: -18px -32px;
}
.print_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -50px 0;
	margin:5px;
    cursor:pointer;
}
.print_icon:hover {
	background-position: -50px -32px;
}
.stats_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -82px 0;
	margin:5px;
    cursor:pointer;
}
.stats_icon:hover {
	background-position: -82px -32px;
}
.settings_icon {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -114px 0;
	margin:5px;
    cursor:pointer;
}
.settings_icon:hover {
	background-position: -114px -32px;
}
.edit_guest {
	display:inline-block;
	width:16px;
	height:16px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -96px -64px;
}
.delete_guest {
	display:inline-block;
	width:16px;
	height:16px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -112px -64px;
}
.rotate_clock {
	display:block;
	width:12px;
	height:12px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -108px -80px;
}
.rotate_anti_clock {
	display:block;
	width:12px;
	height:12px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -96px -80px;
}
.resize_icon {
	display:block;
	width:7px;
	height:7px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -120px -80px;
}
.remove_seat {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -146px -32px;
	margin-right:10px;
	border:0px;
}
.remove_seat:hover {
	background-position: -178px -32px;
}
.add_seat {
	display:inline-block;
	width:32px;
	height:32px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) -146px 0;
	margin-left:10px;
	border:0px;
}
.add_seat:hover {
	background-position: -178px 0px;
}
.excel_icon {
	display:inline-block;
	width:16px;
	height:16px;
	background:url(https://s3-eu-west-1.amazonaws.com/toptableplanner/web/img/toptableplanner-sprite-2022.png) 0 -36px;
	vertical-align:middle;
	padding-bottom: 2px;
}
